void xyblow(TH2* h,Double_t x1, Double_t x2,Double_t y1, Double_t y2){
  TString histname = h->GetName();
  histname += "_xyblo";
  TH2 *hnew=h->Clone(histname);
  hnew->GetXaxis()->SetRangeUser(x1,x2);
  hnew->GetYaxis()->SetRangeUser(y1,y2);
  hnew->Draw();
}
